import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-default-page-header',
  templateUrl: './default-page-header.component.html',
  styleUrls: ['./default-page-header.component.css']
})
export class DefaultPageHeaderComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
